<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>tracking</title>
    <!-- Favicons -->
    <link rel="apple-touch-icon" sizes="180x180" href="/assets2/icons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/assets2/icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/assets2/icons/favicon-16x16.png">
    <link rel="manifest" href="/assets2/icons/site.webmanifest">
    <!-- Styles -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootswatch@5.2.2/dist/lux/bootstrap.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@400;600&amp;display=swap">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Alatsi&amp;display=swap">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.12.0/css/all.css">
    <link rel="stylesheet" href="/assets2/css/Search-Input-Responsive-with-Icon.css">
    <link rel="stylesheet" href="/assets2/css/styles.css">
</head>

<body id="body-bg" class="">
    <div>
        <!-- Start: comtech logo --><a class="d-flex justify-content-center" href="https://www.comtechgingoog.com/"><img id="logo" class="img-fluid py-2" src="/assets2/img/comtech_logo_with_address-removebg-preview.png" width="400px" alt="comtech logo"></a><!-- End: comtech logo -->
        <!-- Start: Hero Banner Color -->
        <section class="d-flex justify-content-center">
            <div class="container h-100">
                <div class="text-white bg-dark border rounded border-0 p-4 py-5">
                    <!-- Start: heading -->
                    <div class="row g-0 h-100">
                        <div class="col-md-10 col-xl-8 text-center d-flex d-sm-flex d-md-flex justify-content-center align-items-center mx-auto">
                            <h1 class="text-uppercase fw-semibold text-white mb-3">WELCOME TO <span style="color: rgb(217, 83, 79);">COMTECH LAPTOP REPAIR SHOP</span><span style="color: rgba(217, 83, 79, 0);"> </span>JOB ORDER TRACKING SYSTEM</h1>
                        </div>
                    </div><!-- End: heading -->
                    <!-- Start: description -->
                    <div class="row">
                        <div class="col">
                            <p class="text-center mb-4">To track the current status of your job order, please <span class="text-warning fs-4">type in the boxes below your JOB ORDER NUMBER</span> and the <span class="text-warning fs-4">Tracking Code</span> that is found on your Job Order Receipt and click the "TRACE" button.</p>
                        </div>
                    </div><!-- End: description -->
                    <!-- Start: Flash Message -->
                    <% if (flashMessage.length > 0){ %>
                        <div class="d-flex justify-content-center">
                            <div class="alert alert-danger rounded-3 accordion p-1 px-3 d-flex justify-content-center text-center"><%= flashMessage %></div>
                        </div>
                    <% } %>
                    <!-- End: Flash Message -->
                    <!-- Start: input field -->
                    <div class="row">
                        <div class="col text-center d-flex justify-content-center align-items-center">
                             <form action="/tracking-app/" method="post">
                                <input class="border rounded text-center mb-1 fs-4" type="text" id="tracking" name="tracking" autocomplete="off" placeholder="Job Order No. (e.g. 1254)" value="<%=searchData%>">
                                <br >
                                <input class="border rounded text-center mb-3 fs-4" type="text" id="code" name="code" autocomplete="off" placeholder="Tracking Code" value="<%=searchCode%>">
                                <br class="my-1">
                                <button class="btn btn-danger fs-4 rounded py-1 mt-1 mt-sm-0" type="submit">TRACE</button>
                            </form>
                        </div>
                       
                    </div><!-- End: input field -->
                </div>
            </div>
        </section><!-- End: Hero Banner Color -->
        <!-- Start: contact info -->
        <div class="mt-3 mb-5">
            <p class="text-center mb-1">Have questions about your job order?</p>
            <p class="text-center mb-1"><i class="fas fa-phone"></i>&nbsp;&nbsp;<span style="color: rgb(52, 58, 64); background-color: rgba(62, 64, 66, 0);">09273344575 | 088 861 1789</span></p>
            <p class="text-center mb-5"><i class="fab fa-facebook"></i>&nbsp;<a href="https://www.facebook.com/comtech.gingoog" target="_blank"><span style="color: rgb(52, 58, 64);">COMTECH Gingoog</span></a></p>
        </div><!-- End: contact info -->
    </div>
    <footer id="footer-banner" class="mt-4 py-1 fixed-bottom" style="position: relative;display: block;"><span class="text-center text-light d-flex justify-content-center" id="footer-text">Web Technologies created by&nbsp;<a class="text-light" href="https://www.jerryclarkc.site/" target="_blank">CLARK</a></span></footer>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="./assets2/js/scripts.js"></script>
</body>

</html>